

@media only screen and (max-width: 3000px) {

nav.mobile_menu ul li a {
font-family: quicksand !important;
font-size: 16px !important; 
text-align: center !important;
padding-bottom: 30px !important;
padding-top: 30px !important;
}


div.cross-sells {
display: none !important;
}

tr.shipping {
font-family: open sans !important;
font-size: 15px !important;
font-weight: 400 !important;
letter-spacing: 0px !important;
}

tr.cart-subtotal {
font-family: Open sans !important;
font-size: 20px !important;
letter-spacing: 0px !important;
}

table td {
padding: 15px 10px; 
}

tr.order-total {
font-family: Open sans;
font-size: 25px;
letter-spacing: 0px !important;
}

.woocommerce div.cart-collaterals h2 {
font-size: 20px; 
margin-bottom: 25px;
letter-spacing: 0;
color: #707070;
text-transform: uppercase;
}

.woocommerce div.cart-collaterals div.cart_totals {
width: 100% !important;
}

.blog_holder.masonry.three_columns article {
padding: 15px !important;
}

.blog_holder article .post_image {
max-width: 75% !important;
}

.blog_holder.blog_title_author_centered article .post_content_holder .post_text {
text-align: left !important;
}

blog_holder.blog_title_author_centered article {
font-family: futura-pt, sans-serif !important;
font-size: 35px !important;
max-width: 600px;
padding-bottom: 70px !important;
text-transform: uppercase
}

.single_tags a {
border-radius: 30px !important;
}

.pagination ul li.active span {
background-color: #6f6f6f !important;
border-color: #6f6f6f !important;
}

div.title.position_center.breadcrumbs_title.with_background_color {
display: none;
}

.footer_bottom_holder ul li a {
color: #aeaeae !important;
}


div.title.position_center.standard_title.with_background_color { 
display: none !important;
} 

p {
font-family: Quicksand, sans-serif;
font-size: 16px;
line-height: 24px;
}


.woocommerce ul.products li.product span.product-title {
font-family: quicksand !important;
font-size: 16px;
font-weight: 700;
font-style: normal;
line-height: 20px;
padding-bottom: 15px;
text-transform: uppercase;
color: #494949 !important;
}

.woocommerce ul.products.type1 li.product .shop_price_lightbox_holder, .woocommerce-page ul.products.type1 li.product .shop_price_lightbox_holder {
display: none;
}

.edgt_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active {
background-color: #ffffff;
border-radius: 30px;
border-color: #989898;
font-family: quicksand;
font-weight: 700;
color: #808080;
font-size: 15px;
text-transform: uppercase;
letter-spacing: 1px
}

.woocommerce .edgt_accordion_holder .ui-accordion-header.title-holder {
background-color: #ffffff;
border-radius: 30px;
border-color: #989898;
font-family: quicksand;
font-weight: 700;
color: #808080;
font-size: 15px;
text-transform: uppercase;
letter-spacing: 1px
}

.woocommerce div.product div[itemprop="description"] {
max-width: 500px;
}


.woocommerce .product .product_title {
color: #59585a;
}


div.summary.entry-summary {
padding-top: 60px;
}



.qbutton.large { 
height: 54px;
line-height: 54px;
font-size: 16px;
padding: 0 28px;
font-family: quicksand;
font-weight: 700;
}

.qbutton.big_large { 
font-family: quicksand !important;
}

div.vc_row.wpb_row.section.vc_row-fluid {
font-family: quicksand;
font-size: 15px !important;
font-weight: 800 !important;
}

.dhvc-form-submit {
height: 50px;
line-height: 50px;
border-radius: 30px !important;
}


aside.vertical_menu_area.with_scroll{
background-color: rgb(255, 255, 255);
overflow-y: hidden;
outline: none;
box-shadow: 3px 2px 5px #e5e5e5;
}


nav.vertical_menu > ul > li > a { 
color: #999999 !important;
font-size: 16px;
line-height: 40px;
font-style: normal;
text-transform: uppercase;
letter-spacing: 3px;
}

h2 { 
    font-family: futura-pt;
    display: block;
    font-size: 45px;
    font-weight: 600;
    letter-spacing: -0.5px; 
}


h3 { 
font-family: quicksand !important;
display: block;
font-size: 22px;
font-weight: 700;
line-height: 35px;
letter-spacing: 0.5px;!important;
 }

h4 { 
    font-family: quicksand;
font-style: normal;
font-size: 20px;
font-weight: 700;
text-transform: uppercase;
}

.woocommerce-cart table.cart tbody tr td a {
color: #5a5a5a;
letter-spacing: -0.5px !important;
font-family: quicksand !important;
}


ul.products.clearfix.type1.hover_type1 {
max-width 100%;
} 




.woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th {
padding: 13px 10px;
font-size: 18px;
font-family: quicksand;
text-transform: uppercase;
line-height: 1.571428571428571em;
font-weight: 600
}

.woocommerce table.cart thead tr, .woocommerce-page table.cart head tr {
border: 1px solid #e6e6e6;
background-color: #f3f3f3;
}

.woocommerce .product .product_title {
font-weight: 800 !important
} 

div.title.position_center.standard_title.with_background_color {background-color: #464545 !important;}


.title h1 span {
  display: inline-block;
  font-family: futura-pt;
  font-weight: 800;
  font-size: 50px
!important; }

.subtitle {
  display: block;
  font-weight: 400;
  color: #ffffff;
  font-family: Bitter;
  font-size: 18px;
  line-height: 30px;
  font-style: normal;
  text-transform: none;
  letter-spacing: 0px
!important}

  .woocommerce ul.products li.product span.product-title {
  font-family: Oswald;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: #333333;
!important}

ul.select2-results {
  font-family: raleway !important;
  font-size: 18px;
  font-weight: 400; 
}

span.select2-chosen {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase; 
}

div.title.position_center.standard_title.with_background_color { background-color: #f7f7f7 !important; }

div.title_subtitle_holder.title_content_background { background-color: #f7f7f7 !important; }

.title_subtitle_holder h1 > span { background-color: #f7f7f7 !important; }

span.subtitle {display: none;}

tr.cart-subtotal {
  font-family: raleway;
  font-size: 20px;
}

tr.shipping {
  font-family: raleway;
  font-size: 20px;
  font-weight: 400;
}

tr.order-total {
  font-family: raleway;
  font-size: 20px;
}

span.amount {
  color: #c6cd92 !important;
  font-family: futura-pt;
}

.woocommerce-page .quantity input[type="text"].qty {
   color: #414a3b !important;
}


aside ul.product_list_widget li a {
  font-family: futura-pt, sans-serif;
  font-size: 14px;
  font-weight: 800;
  line-height: 16px;
  font-style: normal;
  letter-spacing: 0.25px;
  color: #acb3b6 !important;
}

aside .vertical_menu_area_widget_holder span { 
  color: #bababa;
  font-size: 16px !important;
  font-weight: 700 !important;
}

h5.related-products-title { padding-top: 70px !important; }


div.vc_row.wpb_row.section.vc_row-fluid {
  font-family: raleway !important;
  font-size: 20px !important;
  font-weight: 800 !important;
  letter-spacing: 0.15px !important;
}

div.container.clearfix { background-color: #f7f7f7 !important; }


div.post_image {
max-width: 800px;
margin: auto;
padding-bottom: 75px;
}

div.blog_holder.blog_single.blog_standard_type {
text-align: center !important;
}

div.post_text {
text-align: center !important;
}

div.post_info { 
display: none !important;
} 

div.post_content_holder {
max-width: 900px !important;
margin: auto !important;
}

textarea#comment {
max-width: 900px !important;


.call_to_action .call_to_action_row_50_50>.to_action_column2{
width: 0% !important;
}
}

@media only screen and (max-width: 500px) {

nav.mobile_menu ul li a {
font-family: quicksand !important;
font-size: 16px !important; 
text-align: center !important;
padding-bottom: 30px !important;
padding-top: 30px !important;
}

.title h1 span {
  display: inline-block;
  font-family: futura-pt;
  font-weight: 800;
  font-size: 40px
!important; }

.header_bottom .container{
width: 100% !important;
}
}